We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Is Aspose.Slides for .Net(v 4.1.1.0) supported on Band7 environment

Hi,

We are currently using two Aspose DLLs in our application which is in .Net framework 2.0 (Visual Studio 2008).

The following Aspose DLLs are used currently -

1) Aspose.Slides for .Net ( Version 4.1.1.0) - It is used for merging the individual PPTs(generated from SQL Server 2005 - Report Server) into a single output PPT file.

2) Aspose.Slides for Reporting Services( Version 2.1.1.0) - It is used for generating the reports in PPT format from SQL Server 2005 - Report Server because PPT is not available as a default rendering extension.

Now we are planning to migrate our application to BAND 7 environment(64-bit, Windows 7 / IE9 /Office 2007). SQL server reporting services version will be still 2005 and we are not planning to upgrade it currently.

Please let us know if the version of both the ASPOSE DLLs which we are using currently(listed above) will be supported on BAND 7 environment too. Or does it require a version upgrade for any of the DLLs.

Kindly repond back as soon as possible as we need to plan for application migration immediately.

Thanks,

Sridevi Pedapudi

Hi Sridevi,


I have observed the requirements shared by you. I have verified Aspose.Slides for .NET working successfully in Windows 7 x64 and generated presentation getting successfully opened in PowerPoint 2007. However, I have not been able to verify Aspose.Slides for Reporting Services in same environment. But, I don’t feel that there may be any issue in using Aspose.Slides for Reporting Services in same environment and you may verify this. If there is any issue then please share with us.

Many Thanks,